<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>JR1.10</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet">
    <!-- Font awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
        integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>

</head>

<body>
    <!-- 1. Menu header  -->

    <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top text-primary"
        style="padding: 13px 0px 0px 0px; margin-bottom: 0px">
        <br>
        <div class="row form-group col-sm-3">
        </div>
        <div class="row form-group col-sm-3">
            <b>
                <h3>Weather App</h3>
            </b>
        </div>
        <div class="row form-group col-sm-3">
        </div>
        <div class="row form-group col-sm-2">
            <div class="col-sm-5">
                <h5>Current</h5>
            </div>
            <div class="col-sm-2">

            </div>
            <div class="col-sm-5">
                <h5>Forecast</h5>
            </div>
        </div>
        <div class="row form-group col-sm-2">
        </div>

    </nav>

    <!-- 2. Title -->
    <div class="container-fluid jumbotron bg-primary text-center text-white" style="padding-top: 10rem;">

        <h3>Get Curent Weather Information</h3>

    </div>
    <!-- 3. content -->
    <div class="container-fluid regtangle-box" style="padding: 50px 0px 300px 0px; margin-bottom: 0px" id="docs">
        <div class="container text-center text-primary">
            <h4>Enter City Name</h4>
        </div>
        <div class="form-group">
            <div class="col-12">
                <div class="row">
                    <div class="col-4">
                    </div>
                    <div class="col-2">
                        <input type="text" class="form-control" placeholder="Enter City Name">
                    </div>
                    <div class="col-2">
                        <input type="text" class="form-control" placeholder="Next day: Min - 1 & Max - 16">
                    </div>
                    <div class="col-1">
                        <button class="btn btn-primary">Search City</button>
                    </div>
                    <div class="col-4">
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <table class="table table-bordered table-striped table-hover text-white bg-primary" id="orders-table" style="width: 100%;">
                <thead>
                    <tr>
                        <th class="all">Next day</th>
                        <th class="desktop">Icon</th>
                        <th class="min-tablet">Weather</th>
                        <th class="min-tablet">Description</th>
                        <th class="desktop">Morning Temperature</th>
                        <th class="desktop">Night Temperature</th>
                        <th class="desktop">Min. Temperature</th>
                        <th class="desktop">Max. Temperature</th>
                        <th class="desktop">Pressure</th>
                        <th class="min-tablet">Humldity</th>
                        <th class="min-mobile-l">Wind Speed</th>
                        <th class="all">Wind Direction</th>
                    </tr>
            </table>
        </div>
    </div>
    </div>
    <!-- 5. Footer -->
    <!-- Footer -->


    <div class="container footer-weather">
        <div class="row ">
            <nav class="navbar fixed-bottom navbar-dark bg-primary text-light">
                <div class="col-sm-12 text-center">
                    <small>Copyright <i class="far fa-copyright"></i> Weather App</small>
                </div>
            </nav>
        </div>
    </div>

    <!-- End footer-->
</body>

</html>